{% extends 'core/base.html' %}
{% load static %}
{% block title %}Reportes de obra{% endblock %}
{% block content %}
<br><br>
<div class="container-fluid">
  <h1 class="text-light text-center">Listado de requisiciones</h1>
  <div class="card">
      <a class="btn btn-success text-light" href="{% url 'reports:requicreate' %}"> <i class="fa fa-plus-square-o" aria-hidden="true"></i> Agregar orden nueva</a>
    <table class="table bg-light">
      <thead>
          <tr>
            <th scope="col">No. Orden</th>
            <th scope="col">Requisición principal</th>
            <th scope="col">Acciones</th>
          </tr>
      </thead>
      <tbody>
        {% for requisic in requisicionconcep_list %}
          <tr>
            <th scope="row">{{requisic.id}}</th>
            <td>{{requisic.requisicion_id}}</td>
            <td><a href="{% url 'reports:requidetails' requisic.id %}" class="btn btn-primary"><i class="fa fa-clipboard"></i>Ver detallles</a></td>
          </tr>
        {% endfor %}
      </tbody>
    </table>
    </div>
</div>
{% endblock %}